/* Class = "NSTextFieldCell"; title = "To change PDF layout settings, choose File->Print"; ObjectID = "5pv-ai-7T3"; */
"5pv-ai-7T3.title" = "Um die PDF-Layouteinstellungen zu ändern, wählen Sie Datei->Drucken";

/* Class = "NSTextFieldCell"; title = "Image Limit:"; ObjectID = "205"; */
"205.title" = "Bildlimit:";

